@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
  margin: 0 auto;
  text-align: center;
}

a {
  text-decoration: none;
  color: inherit;
}

p {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
}

p.rot {
  color: #fc7272;
}

p.blau {
  color: #37cbf3;
}

p.wichtig {
  font-weight: bold;
  text-decoration: underline;
}

.vorher img,
.nachher img {
  width: 100%;
  height: 100%
}

.visitenkarte {
  max-width: 300px;
  margin: 0 auto;
  position:relative;
  -webkit-perspective:1000;
  perspective:1000;
  padding-bottom: 20px;
}

.visitenkarte-front {
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transition: all 1.0s linear;
  -webkit-transition: all 1.0s linear;
  height: 420px;
}

.visitenkarte-front:hover,
.visitenkarte-front:focus {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
}

.vorher,
.nachher {
  position: absolute;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.nachher {
  display: block;
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
}

.schutzkonzept {
  margin-bottom: 30px;
}

.adresse,
.dorothee,
.maia,
.patrizia,
.martine {
  margin: 10px 0;
}